#For Project Dotproject

###########First location of schema########### 
#name=dotproject
#url=https://dotproject.svn.sourceforge.net/svnroot/dotproject
#schema=/trunk/dotproject/db/dotproject.sql
#username=anonymous
#password=anonymous
#start=1
#end=496
#includeURL=/trunk/dotproject/
#excludeURL=

###########Second location of schema########### 
#name=dotproject
#url=https://dotproject.svn.sourceforge.net/svnroot/dotproject
#schema=/trunk/dotproject/db/dotproject_100.sql
#username=anonymous
#password=anonymous
#start=497
#end=1520
#includeURL=/trunk/dotproject/
#excludeURL=

###########Third location of schema###########
#name=dotproject
#url=https://dotproject.svn.sourceforge.net/svnroot/dotproject
#schema=/trunk/dotproject/db/dotproject_101.sql
#username=anonymous
#password=anonymous
#start=1521
#end=1563
#includeURL=/trunk/dotproject/
#excludeURL=

###########Fourth location of schema###########
#name=dotproject
#url=https://dotproject.svn.sourceforge.net/svnroot/dotproject
#schema=/trunk/dotproject/db/dotproject_102.sql
#password=anonymous
#start=1563
#end=1904
#includeURL=/trunk/dotproject/
#excludeURL=

###########Fifth location of schema###########
#name=dotproject
#url=https://dotproject.svn.sourceforge.net/svnroot/dotproject
#schema=/trunk/dotproject/db/dotproject.sql
#username=anonymous
#password=anonymous
#start=1905
#end=6151
#includeURL=/trunk/dotproject/
#excludeURL=

###########For Program Change Analysis########### 
name=dotproject
url=https://dotproject.svn.sourceforge.net/svnroot/dotproject/trunk/dotproject/
reurl=https://dotproject.svn.sourceforge.net/svnroot/dotproject
username=anonymous
password=anonymous
start=1
end=6151
includeURL=/trunk/dotproject/
excludeURL=

